<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Day 5 bootstrap</title>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.16.0/umd/popper.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
</head>
<body>
    <!-- <h1>hardiik kanzariya</h1>
    <h1>hardiik kanzariya</h1>
    <h1>hardiik kanzariya</h1>
    <h1>hardiik kanzariya   </h1> -->
<!--     
        <div class="card">
            <h1>this is basic card</h1>
            <div class="card-body">
                Lorem ipsum dolor sit amet consectetur adipisicing elit. Ab dicta, et possimus saepe expedita sint est consectetur aspernatur harum non ipsum fugit provident corporis nesciunt enim ipsa neque voluptates laborum.
            </div>
        </div>

        <div class="card">
            <h1>card header and footer</h1>
            <div class="card-header">Lorem ipsum dolor sit amet consectetur adipisicing elit. Exercitationem eius, dignissimos ducimus quod impedit reprehenderit, iste ut blanditiis explicabo illo asperiores vel! Nihil quae illum, eligendi facilis vero iure tempora.rem</div>
            <div class="card-body">Lorem ipsum dolor sit amet consectetur adipisicing elit. Adipisci, alias laboriosam saepe tempore nisi aspernatur aut doloribus iusto molestias delectus veniam, corporis porro. Nihil voluptates eius ipsa molestiae. Fugiat, ex?</div>
            <div class="card-footer">Lorem ipsum dolor sit, amet consectetur adipisicing elit. Saepe dignissimos, ipsam, porro ipsum eius soluta dolore quisquam ea blanditiis atque, dolorum ratione facere ducimus! Alias iusto nemo itaque vero nihil.</div>
        </div> -->
        

        <!-- <div class="card" style="width:400px">
            <img src="logo.png" alt="image logo" class="card-image-top">
            <div class="card-body">
                <h1>logo images</h1>
                <p>Lorem, ipsum dolor sit amet consectetur adipisicing elit. Minima doloribus asperiores dolore aliquid ratione fuga ab reprehenderit, hic repellendus obcaecati provident, non atque voluptas tempore dignissimos, maiores fugiat saepe repellat?</p>

            </div>
            <img src="logo.png" alt="image logo" class="card-image-top">
            <div class="card-body">
                <h1>logo images</h1>
                <p>Lorem, ipsum dolor sit amet consectetur adipisicing elit. Minima doloribus asperiores dolore aliquid ratione fuga ab reprehenderit, hic repellendus obcaecati provident, non atque voluptas tempore dignissimos, maiores fugiat saepe repellat?</p>
            </div>
        </div> -->

        <!-- <div class="container">
            <a  class="btn btn-primary" data-toggle="collapse" data-target="#demo">click to details cresh info</a>
            <p id="demo" class="collapse">
                Lorem ipsum dolor sit amet consectetur adipisicing elit. Fugiat, modi. Dolores quas autem laboriosam optio et facilis libero culpa quo illo, saepe quae ducimus dolore sunt, earum sapiente error voluptates.
            </p>
        </div> -->

        <!-- <div class="container">
            <a  class="btn btn-primary" data-toggle="collapse" data-target="#demo"> lorem text</a>

            <p id="demo" class="collapse">
                Lorem ipsum dolor sit amet consectetur, adipisicing elit. Nam rem tenetur fuga officiis. Quos, velit exercitationem laboriosam aut assumenda esse possimus fuga ea saepe, corrupti incidunt repellat aliquid nostrum itaque?
            </p>
        </div> -->
<!-- 
        <ul class="nav nav-pills">
            <li class="nav-item"> <a href="#" class="nav-link"> hardik</a></li>
            <li class="nav-item"> <a href="#" class="nav-link"> hardik</a></li>
            <li class="nav-item"> <a href="#" class="nav-link"> hardik</a></li>
            <li class="nav-item"> <a href="#" class="nav-link"> hardik</a></li>
            <li class="nav-item"> <a href="#" class="nav-link"> hardik</a></li>
            <li class="nav-item"> <a href="#" class="nav-link"> hardik</a></li>
            <li class="nav-item"> <a href="#" class="nav-link"> hardik</a></li>
            
        </ul> -->


</body>
</html>